﻿/* CSS レイアウト */
html {
	overflow-x: hidden;
	overflow: scroll;
	overflow: -moz-scrollbars-vertical;
}

body {
	margin: 0px;
	background-color: #FFFFFF;
}

body,table,tr,td,div,p {
	font-size: 16px;
	font-family: "Noto Sans JP","BIZ UDPGothic",'Noto Serif JP',"メイリオ", Meiryo, sans-serif;
	line-height: 160%;
	color: #221814;
	font-weight: 400;
	font-style: normal;
}
:focus {
	outline: 0;
}
img {
	border: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	image-rendering: -webkit-optimize-contrast;
}

a:link {
	color: #365482; text-decoration: none}
a:visited {
	color: #365482; text-decoration: none}
a:hover {
	color: #b51100; text-decoration: underline;}
a:active {
	color: #b51100;}
ol, ul, dl {
	list-style: none;
}

.clearfix:after {
  content: ".";
	display: block;
	height: 0;
	clear: both;
  visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
*+html .clearfix { height: 1%; }
.clearfix { display: block; }

#all {
	background-position: center 62px;
	margin: 0px auto 0px auto;
	background-repeat: no-repeat;
}
#header_area {
	margin: 0px;
	width: 100%;
	padding: 0px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #959595;
	height: auto;
}
#header_area #headbox {
	padding: 0px;
	height: auto;
	margin: 0px auto 0px auto;
	width: 1000px;
}
#header_area #headbox h1 {
	padding: 0px;
	margin: 83px 0px 0px 0px;
	width: 306px;
	height: 45px;
	float: left;
}
#header_area #headbox h1 a {
	padding: 0px;
	margin: 0px;
	display: block;
}
#header_area #headbox h1 a img {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: auto;
}
#gmenu_area {
	padding: 0px;
	height: auto;
	margin: 0px auto 0px auto;
	width: 556px;
	float: right;
	text-align: right;
}
#gmenu_area p#tel_no {
	margin: 50px 0px 0px 0px;
	width: auto;
	height: auto;
	padding: 0px 6px 0px 0px;
	text-align: right;
}
#gmenu_area p#tel_no img {
	margin: 0px;
	width: 178px;
	height: auto;
	padding: 0px;
}
#gmenu_area ul {
	padding: 0px;
	height: 46px;
	margin: 20px 0px 0px 0px;
	width: 556px;
}
#gmenu_area ul li {
	text-align: center;
	list-style-type: none;
	float: left;
	overflow: hidden;
	font-family: "BIZ UDPGothic", sans-serif;
	font-size: 16px;
	font-weight: 400;
	height: 46px;
	font-style: normal;
}
#gmenu_area ul li a {
	height: 42px;
	display: block;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
}
#gmenu_area ul li#m_01 a {
	width: 95px;
}
#gmenu_area ul li#m_02 a {
	width: 165px;
}
#gmenu_area ul li#m_03 a {
	width: 80px;
}
#gmenu_area ul li#m_04 a {
	width: 108px;
}
#gmenu_area ul li#m_05 a {
	width: 108px;
}
#gmenu_area ul li#m_01 a:hover {
	border-color: #00A499;
}
#gmenu_area ul li#m_02 a:hover {
	border-color: #00A499;
}
#gmenu_area ul li#m_03 a:hover {
	border-color: #00A499;
}
#gmenu_area ul li#m_04 a:hover {
	border-color: #00A499;
}
#gmenu_area ul li#m_05 a:hover {
	border-color: #00A499;
}

/* nav selecter */
body#company #gmenu_area ul li#m_01 a{
	border-color: #00A499;
}
body#shiroari #gmenu_area ul li#m_02 a{
	border-color: #00A499;
}
body#fudousan #gmenu_area ul li#m_03 a{
	border-color: #00A499;
}
body.PRODUCTS #gmenu_area ul li#m_04 a{
	border-color: #00A499;
}
body#inquiry #gmenu_area ul li#m_05 a{
	border-color: #00A499;
}

#container {
	padding: 0px;
	margin: 20px auto 0px auto;
	width: 1000px;
	height: auto;
}
body#home #container {
	width: 1000px;
}
#pankuzu {
	margin: 15px auto 2px auto;
	width: 980px;
	font-size: 12px;
}
#sp_col {
	display: none;
	float: none;
}


div#left_col {
	padding: 0px;
	margin: 0px;
	width: 280px;
	float: left;
	background-color: #F7F8F6;
}
div#left_col h2.page_title {
	padding: 0px;
	margin: 20px auto 20px auto;
	width: 90%;
	height: auto;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
	font-size: 26px;
	line-height: 150%;
	font-style: normal;
}
div#left_col h2.page_title span {
	font-size: 18px;
	font-weight: 500;
}
div#left_col p.title_mk {
	width: 90%;
	padding: 0px;
	margin: 0px auto 0px auto;
}
div#left_col p.title_mk img {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
}

div#left_col #sub {
	padding: 0px;
	list-style-type: none;
	margin: 0px auto 0px auto;
	width: 240px;
}
div#left_col #sub li {
	padding: 0px;
	list-style-type: none;
	margin: 0px 0px 5px 0px;
}
div#left_col #sub li a {
	border: 1px solid #F7F8F6;
	padding: 13px 0px 13px 18px;
	background-position: 0px center;
	margin: 0px;
	background-image: url('l_side_listmk2.png');
	background-repeat: no-repeat;
	color: #333333;
	display: block;
	font-size: 14px;
}
div#left_col #sub li#line2 a {
	background-position: 0px 20px;
}

div#left_col #sub li a:hover {
	border-color: #74A82D;
	text-decoration: none;
	background-color: #FFFFFF;
}
div#left_col div#sinfo {
	padding: 0px 0px 15px 0px;
	border: 1px solid #8D8D8D;
	background-position: center 0px;
	margin: 25px auto 15px auto;
	width: 90%;
	background-image: url('sinfo_bg.png');
	background-repeat: no-repeat;
	background-size: 94% auto;
	background-color: #FFFFFF;
}
div#left_col div#sinfo h3 {
	padding: 15px 0px 90px 0px;
	margin: 0px auto 8px auto;
	width: 98%;
	font-size: 13px;
	line-height: 150%;
	font-weight: 500;
	text-align: center;
}
div#left_col div#sinfo dl {
	margin: 0px auto 8px auto;
	width: 88%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6D6D6D;
}
div#left_col div#sinfo dl dt {
	margin: 0px auto 8px auto;
	width: 100%;
	font-size: 13px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6D6D6D;
	line-height: 150%;
	font-weight: 500;
}
div#left_col div#sinfo dl dd {
	margin: 0px auto 20px auto;
	padding: 0px;
	width: 100%;
	font-size: 12px;
	line-height: 150%;
}
div#left_col div#sinfo p#cname {
	padding: 0px;
	margin: 0px auto 0px auto;
	font-size: 14px;
	border-bottom-width: 0px;
	font-weight: 500;
}
div#left_col div#sinfo p {
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-size: 12px;
	line-height: 150%;
	height: auto;
}
div#left_col div#sinfo p#mbtn2 {
	margin: 0px auto 5px auto;
	height: auto;
}
div#left_col div#sinfo p#mbtn2 img#tel {
	margin: 10px auto 5px auto;
	width: 100%;
	height: auto;
}
div#left_col div#sinfo p#mbtn2 img#mail {
	border: 1px solid #999999;
	margin: 0px auto 5px auto;
	width: 100%;
}



div#left_col_rb {
	padding: 0px 0px 20px 0px;
	margin: 0px;
	width: 280px;
	background-color: #F7F8F6;
}
div#left_col_rb h2.page_title {
	padding: 20px 0px 0px 0px;
	margin: 0px auto 20px auto;
	width: 90%;
	height: auto;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
	font-size: 26px;
	line-height: 150%;
	font-style: normal;
}
div#left_col_rb h2.page_title span {
	font-size: 18px;
	font-weight: 500;
}
div#left_col_rb p.title_mk {
	width: 90%;
	padding: 0px;
	margin: 0px auto 0px auto;
}
div#left_col_rb p.title_mk img {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
}



div#sinfo_rb {
	padding: 0px 0px 15px 0px;
	border: 1px solid #8D8D8D;
	background-position: center -50px;
	margin: 25px auto 15px auto;
	width: 500px;
	background-image: url('sinfo_bg.png');
	background-repeat: no-repeat;
	background-size: 92% auto;
	background-color: #FFFFFF;
}
div#sinfo_rb h3 {
	padding: 15px 0px 90px 0px;
	margin: 0px auto 8px auto;
	width: 98%;
	font-size: 20px;
	line-height: 150%;
	font-weight: 600;
	text-align: center;
	color: #CC0000;
}
div#sinfo_rb dl {
	margin: 0px auto 8px auto;
	width: 88%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6D6D6D;
}
div#sinfo_rb dl dt {
	margin: 0px auto 8px auto;
	width: 100%;
	font-size: 13px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #6D6D6D;
	line-height: 150%;
	font-weight: 500;
}
div#sinfo_rb dl dd {
	margin: 0px auto 20px auto;
	padding: 0px;
	width: 100%;
	font-size: 12px;
	line-height: 150%;
}
div#sinfo_rb p#cname {
	padding: 0px;
	margin: 0px auto 0px auto;
	font-size: 16px;
	border-bottom-width: 0px;
	font-weight: 500;
	text-align: center;
}
div#sinfo_rb p {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	line-height: 150%;
	height: auto;
}
div#sinfo_rb p#mbtn2 {
	margin: 0px auto 5px auto;
	height: auto;
}
div#sinfo_rb p#mbtn2 img#tel {
	margin: 10px auto 5px auto;
	width: 100%;
	height: auto;
}
div#sinfo_rb p#mbtn2 img#mail {
	border: 1px solid #999999;
	margin: 0px auto 5px auto;
	width: 100%;
}





#right_col {
	margin: 15px 0px 70px 0px;
	padding: 0px;
	width: 665px;
	float: right;
}
#footer_area {
	padding: 0px;
	margin: 0px;
	width: 100%;
	clear: both;
}
#footer_box {
	border-width: 2px;
	border-color: #868686;
	margin: 8px auto 0px auto;
	width: 100%;
	height: 67px;
	border-top-style: solid;
}
#footer_infobox {
	margin: 15px auto 0px auto;
	width: 1000px;
	text-align: center;
}
p#footer_box_priv a {
	margin: 0px;
	padding: 5px;
	display: block;
	font-size: 13px;
	color: #000000;
	text-align: center;
	text-decoration: none;
	width: 106px;
	height: auto;
	border-radius: 4px;
	font-weight: 400;
}
p#footer_box_priv a:hover {
	color: #FFFFFF;
	background-color: #999999;
}
h3#footer_name {
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-size: 14px;
	letter-spacing: 0.05em;
	clear: both;
	font-weight: 600;
}
p#footer_address {
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-size: 12px;
	letter-spacing: 0.05em;
	font-weight: 400;
}
p#footer_box_priv {
	margin: 0px;
	width: auto;
	height: auto;
	float: right;
}
p#copyr {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 330px;
	font-size: 11px;
	font-weight: 400;
	text-align: center;
}
div#telbox {
	display: none;
}
/* page top btn */
.page_top {
	padding: 0px;
	margin: 0px;
	position: fixed;
	right: 10px;
	bottom: 42px;
	display: none;
	z-index: 10;
	width: 52px;
	height: 52px;
	background-color: #006666;
	border-radius: 50% 50%;
}
.page_top a {
	margin: 0px;
	background-position: center 10px;
	display: block;
	background-color: #54AFBE;
	padding: 0px;
	border-radius: 50% 50%;
	background-image: url('ptop_yajirushi.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
}
br.sp_out {
}
br.sp_in {
	display: none;
}
p#area404 {
	margin: 50px auto 50px auto;
	width: 80%;
	height: auto;
	text-align: left;
	font-size: 16px;
	color: #000000;
}
p#area404 span {
	font-size: 24px;
	color: #666666;
	font-weight: bold;
	line-height: 150%;
}

/* メディアクエリー部分 */
/*===============================================
画面の横幅が960px以上
===============================================*/
@media screen and (min-width: 960px){
#gmap {
	width: 98%;
	background-image: none;
}
#gmap iframe {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

}
/*===============================================
画面の横幅が800pxまで
===============================================*/
@media screen and (max-width: 959px){
#header_area #headbox {
	padding: 0px;
	height: auto;
	margin: 0px auto 0px auto;
	width: 96%;
}
#header_area #headbox h1 {
	padding: 0px;
	margin: 10px auto 0px auto;
	float: none;
}
#gmenu_area {
	padding: 0px;
	height: auto;
	margin: 0px auto 0px auto;
	width: 98%;
	float: none;
}
#gmenu_area p#tel_no {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#gmenu_area ul {
	padding: 0px;
	height: 49px;
	margin: 20px auto 0px auto;
	float: none;
	width: 556px;
}
#container {
	padding: 0px;
	margin: 20px auto 0px auto;
	width: 96%;
}
body#home #container {
	width: 96%;
}
#pankuzu {
	margin: 15px auto 2px auto;
	width: 96%;
}
#right_col {
	margin: 15px auto 70px auto;
	width: 96%;
	float: none;
}
div#left_col {
	margin: 20px auto 0px auto;
	width: 96%;
	float: none;
	background-color: #FFFFFF;
}
div#left_col h2.page_title {
	display: none;
}
div#left_col p.title_mk {
	display: none;
}
div#left_col #sub {
	display: none;
}
div#left_col div#sinfo {
	padding: 0px 0px 15px 0px;
	margin: 25px auto 15px auto;
	width: 460px;
	background-size: 90% auto;
}
div#left_col div#sinfo h3 {
	padding: 30px 0px 130px 0px;
	margin: 0px auto 8px auto;
	width: 90%;
	font-size: 20px;
	font-weight: 500;
}
div#left_col div#sinfo dl {
	margin: 0px auto 8px auto;
	width: 84%;
}
div#left_col div#sinfo dl dt {
	margin: 0px auto 8px auto;
	font-size: 16px;
	font-weight: 500;
}
div#left_col div#sinfo dl dd {
	margin: 0px auto 20px auto;
	padding: 0px;
	font-size: 14px;
}
div#left_col div#sinfo p {
	width: 240px;
}
#sp_col {
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 0px 0px;
	width: 100%;
	display: block;
	background-color: #EDEFEB;
	height: auto;
}
#sp_col h2 {
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
	width: auto;
	font-weight: 700;
	font-family: "BIZ UDPGothic", sans-serif;
	font-size: 22px;
	height: auto;
	color: #040000;
	text-align: center;
	line-height: 150%;
}
#sp_col h2 span {
	font-size: 16px;
	font-weight: 700;
}
#sp_col p.spttl_mk {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 150px;
	height: auto;
	text-align: center;
}
#sp_col p.spttl_mk img {
	width: 100%;
	height: auto;
}
#sp_col ul#sp_sub {
	padding: 0px;
	margin: 10px auto 0px auto;
	width: 90%;
	height: auto;
}
#sp_col ul#sp_sub li {
	padding: 0px;
	margin: 0px 5px 5px 5px;
	width: auto;
	height: auto;
	float: left;
	font-size: 14px;
}
#sp_col ul#sp_sub li a {
	background-position: left center;
	padding: 0px 15px 2px 15px;
	margin: 0px;
	width: auto;
	height: auto;
	font-size: 14px;
	display: block;
	background-color: #808080;
	text-decoration: none;
	border-radius: 6px;
	background-image: url('l_side_listmk_rw.png');
	background-repeat: no-repeat;
	color: #FFFFFF;
}
#footer_infobox {
	margin: 15px auto 0px auto;
	width: 96%;
	text-align: center;
}

br.sp_in {
	display: block;
}
br.sp_out {
	display: none;
}

}

/*===============================================
画面の横幅が742pxまで
===============================================*/
@media screen and (max-width: 742px){
div.pankuzu {
	width: 96%;
}
#pankuzu {
	width: 96%;
}

}

/*===============================================
画面の横幅が599pxまで
===============================================*/
@media screen and (max-width:599px){
#header_area #headbox {
	width: 100%;
}
#header_area #headbox h1 {
	padding: 0px;
	margin: 10px 0px 0px 5px;
	width: 260px;
	height: auto;
}
#gmenu_area {
	width: 100%;
}
#gmenu_area p#tel_no {
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	width: 98%;
}
#gmenu_area ul {
	padding: 0px;
	height: auto;
	margin: 0px;
	width: 100%;
}
#gmenu_area ul li {
	float: none;
	height: auto;
}
#gmenu_area ul li a {
	padding: 8px 0px 8px 0px;
	margin: 0px 0px 1px 0px;
	height: auto;
	border-bottom-width: 0px;
	color: #FFFFFF;
	width: auto;
	text-align: center;
	background-color: #72A231;
	font-weight: 700;
}
#gmenu_area ul li#m_01 a {
	width: auto;
}
#gmenu_area ul li#m_02 a {
	width: auto;
}
#gmenu_area ul li#m_03 a {
	width: auto;
}
#gmenu_area ul li#m_04 a {
	width: auto;
}
#gmenu_area ul li#m_05 a {
	width: auto;
}
#pankuzu {
	display: none;
}
#sp_col {
	padding: 10px 0px 10px 0px;
	margin: 0px;
}
div#left_col div#sinfo {
	padding: 0px 0px 15px 0px;
	margin: 25px auto 15px auto;
	width: 330px;
	background-size: 90% auto;
}
div#left_col div#sinfo h3 {
	padding: 30px 0px 90px 0px;
	margin: 0px auto 8px auto;
	width: 90%;
	font-size: 16px;
}
div#sinfo_rb {
	background-position: center -10px;
	margin: 25px auto 15px auto;
	width: 330px;
	background-image: url('sinfo_bg.png');
	background-repeat: no-repeat;
	background-size: 94% auto;
}
div#sinfo_rb h3 {
	padding: 15px 0px 60px 0px;
	width: 98%;
	font-size: 18px;
}
div#sinfo_rb p {
	width: 250px;
}
#footer_box {
	height: 25px;
}
h3#footer_name {
	width: 100%;
	text-align: left;
}
p#footer_address {
	width: 100%;
	text-align: left;
}
.page_top {
	right: 10px;
	bottom: 30px;
}

}
